<app-layout [enableAdvisory]="true">
  <!-- Top Page Banner -->
  <section>
    <div class="banner-wrap">
      <div class="container">
        <div class="content">
          <h1>Supercharging Partners</h1>
          <p>To better serve their clients by facilitating diversification into global markets</p>
        </div>
        <div class="banner-extra-space"></div>
      </div>
    </div>
  </section>

  <section>
    <div class="partner-wrap" style="margin-top: -130px;">
      <div class="container">
        <div class="content">
          <iframe width="100%" height="600px" [src]="videourl" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         
          <!-- <iframe width="100%" height="600px" src="https://www.youtube.com/embed/WiN754cKR40" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe> -->
          <!-- <video width="100%" controls loop preload="auto">
            <source src="https://www.youtube.com/watch?v=PC5ICApXEYw" type="video/mp4">
          </video> -->
        </div>
      </div>
    </div>
  </section>

  <!-- We Offer -->
  <section>
    <div class="offer-wrap">
      <div class="container">
        <h5 class="heading-offer">We Offer</h5>
        <div class="row">

          <!-- offer: 1 -->
          <div class="col-xs-12 col-sm-6 col-md-3 p-2">
            <div class="offer-card">
              <div class="img-wrap">
                <img src="assets/icon/flex-price.svg" alt="Flexible Pricing">
              </div>

              <h6>Earn good compensation </h6>
              <p>
                DollarBull offers you attractive upfront compensation for bringing a client on to our platform. Further
                on your clients’ investments in model portfolios there will be generous fee sharing too
              </p>

            </div>
          </div>

          <!-- offer: 2 -->
          <div class="col-xs-12 col-sm-6 col-md-3 p-2">
            <div class="offer-card">
              <div class="img-wrap">
                <img src="assets/icon/grow-revenue.svg" alt="">
              </div>
              <h6>More Clients. Better share of wallet. More revenue</h6>
              <p>
                By providing a platform to invest in US Markets, DollarBull helps you grab more business by introducing
                new clients and by grabbing a bigger share of existing clients’ business. More business means more
                revenue
              </p>
            </div>
          </div>

          <!-- offer: 3 -->
          <div class="col-xs-12 col-sm-6 col-md-3 p-2">
            <div class="offer-card">
              <div class="img-wrap">
                <img src="assets/icon/manage-client.svg" alt="">
              </div>
              <h6>Flexible Pricing Capability</h6>
              <p>DollarBull has flexible options available for you to choose from depending on your business model and
                requirements </p>
            </div>
          </div>

          <!-- offer: 4 -->
          <div class="col-xs-12 col-sm-6 col-md-3 p-2">
            <div class="offer-card">
              <div class="img-wrap">
                <img src="assets/icon/reporting.svg" alt="">
              </div>
              <h6>Research, View & Monitor Client Portfolio</h6>
              <p>
                DollarBull provides in depth research for you to study the opportunities available and help your clients
                with their portfolio requirements. Partner level and RM level dashboards helps you view and monitor your
                clients’ portfolio online
              </p>
            </div>
          </div>
        </div>
        <div class="text-center">
          <button type="button" class="btn btn-primary" id="demoModal-btn" data-toggle="modal" data-target="#demoModal">
            Contact Us
          </button>
        </div>
      </div>
    </div>
  </section>

  <!-- <div class="container">
    <div class="row banner align-items-center">
      <div class="col-12 col-md-12 text-center">
        <div class="banner-heading">
          Welcome to Dollarbull…
        </div>
        <h6 class="banner-text">
          Supercharging advisors to better serve their clients by facilitating diversification into global markets
         
        </h6>
        
        

        <div class="action d-none">
          <div class="row">
            <div class="col-md-6 border-right order-2 order-md-1">
              <button type="button" class="btn btn-primary">
                Join Now
              </button>
            </div>
            <div class="col-md-6 order-1 order-md-2">
              <span class="text"
                >Be first to get free access, join the waitlist</span
              >
            </div>
          </div>
        </div>
      
      </div>
    </div>
  </div> -->
  <!-- <app-banner bannerText="Supercharging advisors to better serve their clients by facilitating diversification into global markets"></app-banner> -->
  <!-- not in use can delete -->
  <!-- <section class="d-none">
    <div class="container">
        <div class="platform-benefits">
            <div class="heading d-block d-md-none">
                <img src="assets/icon/dollarbull.png">Platform Benefits
            </div>
            <div class="row">
                <div class="col-md-6"><img src="assets/img/platform-benefits.svg"></div>
                <div class="col-md-6">
                    <div class="heading d-none d-md-block">
                        <img src="assets/icon/dollarbull.png">Platform Benefits
                    </div>
                    <p class="mt-5 mt-md-0">Comprehensive platform providing insights, brokerage, reporting for a global investment horizon</p>
                    <p>Customized portfolio offerings for all risk profiles</p>
                    <p>Ability to research and view client portfolios</p>
                    <p>Grow revenue per client</p>
                </div>
            </div>
        </div>
    </div>
</section> -->
  <!-- not in use can delete end -->
  <!-- <section>
    <div class="container">
        <div class="advisor-basic-info">
            <div class="row">
                <div class="col-12 col-md-6">
                    <div class="card">
                        <div class="card-body">
                            <img src="assets/icon/flex-price.svg" alt="Flexible Pricing">
                            <div class="text">Flexible Pricing<br> Capability</div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6">
                    <div class="card">
                        <div class="card-body">
                            <img src="assets/icon/grow-revenue.svg" alt="">
                            <div class="text">Grow Revenue<br> Per Client</div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6">
                    <div class="card">
                        <div class="card-body">
                            <img src="assets/icon/manage-client.svg" alt="">
                            <div class="text">Ability to Research View & <br>Manage Client Portfolio</div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-6">
                    <div class="card">
                        <div class="card-body">
                            <img src="assets/icon/reporting.svg" alt="">
                            <div class="text">Reporting &<br> Compliance</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section> -->
  <!-- <section>
    <div class="advertising">
      <div class="container">
        <div class="row justify-content-md-center align-items-center">
          <div class="col-md-12 text-center mb-4">
            <img src="assets/icon/white-dollarbull.png" />
          </div>
          <div class="col-md-4 d-none">
            <div class="text">Become a dollarbull</div>
            <div class="sub-text">Join the waitlist</div>
          </div>
          <div class="col-md-12 text-center">
            <button class="btn btn-primary" id="partnerModal-btn" data-toggle="modal" data-target="#partnerModal">GET IN TOUCH TO PARTNER</button>
          </div>
        </div>
      </div>
    </div>
  </section> -->
  <!-- <div class="modal fade  bd-example-modal-lg partnerModal investform" id="partnerModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
       
        <div class="modal-body">
         <div class="heading">
            GET IN TOUCH TO PARTNER
         </div>
         <form [formGroup]="partnerForm">
          <div class="form-row">
            <div class="form-group col-md-6">
             
              <input type="text" class="form-control" id="name" formControlName="Name" placeholder="Name">
              <span
              *ngIf="
                partnerForm.touched &&
                partnerForm.get('Name').errors?.required
              "
              class="text-danger"
            >
              Please enter Name
            </span>
            </div>
                      
            <div class="form-group col-md-6">
               
                <input type="number" class="form-control" id="PhoneNumber" formControlName="phone" placeholder="Phone Number">
                <span
                *ngIf="
                  partnerForm.touched &&
                  partnerForm.get('phone').errors?.required
                "
                class="text-danger"
              >
                Please enter Phone Number
              </span>
              <div class="text-danger" *ngIf="partnerForm.touched && partnerForm.get('phone').errors?.pattern">Please, Enter 10 digit Mobile Number.</div>
              </div>
          </div>
          <div class="form-row">
            <div class="form-group col-md-12">
              
              <input type="email" class="form-control" id="email" formControlName="email" placeholder="Email" style="width:100%">
              <span
              *ngIf="
                partnerForm.touched &&
                partnerForm.get('email').errors?.required
              "
              class="text-danger"
            >
              Please enter Email
            </span>
            </div>
          </div>
         </form>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-outline-primary" data-dismiss="modal">CLOSE</button>
          <button type="button" class="btn btn-primary" (click)="partnerSubmit()">SUBMIT</button>
        </div>
      </div>
    </div>
  </div> -->




</app-layout>
